<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>while和do…while语句的区别</title>
</head>

<body>
<?php
	$num = 1;							//声明一个整型变量$num
	while($num != 1){					//使用while循环输出
		echo "不会输出的内容。";				//这句话不会输出
	}
	do{								//使用do…while循环输出
		echo "第一次输出的内容";				//这句话会输出
	}while($num != 1);
?>

</body>
</html>
